Redmine - Defect #4096

Can include defects in roadmap
2009-10-23 13:57 - Sebastian M.

Status: Closed Start date: 2009-10-23
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

On the roadmap, there are only items from the feature tracker listed. All items from the defect tracker are missing. On the right side,
there is only a select box for the feature tracker, the select box for the defects tracker is missing.

So | can only display items from the featre tracker in the roadmap.

History

#1 - 2009-10-23 19:37 - Adam Piotr Zochowski
- Status changed from New to Resolved

- % Done changed from 0 to 100

Edit your settings :

Administration -> trackers -> click "defects" -> click "Issues displayed in roadmap" -> save
And we are done.

Kind regards

Adam Zochowski

#2 - 2009-10-24 12:56 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (0.8.4)

- Resolution set to Invalid

- Affected version deleted (0.8.4)

2025-05-01 1/1



http://www.tcpdf.org

